Opera < 10.60 Multiple Vulnerabilities

2010-07-01T00:00:00
ID 5589.PRM
Type nessus
Reporter Tenable
Modified 2019-03-06T00:00:00

Description

The remote host is running the Opera web browser.

Versions of Opera earlier than 10.60 are potentially affected by multiple vulnerabilities :

  • Double clicking a link can unexpectedly run a program from the Internet. (KB 957)

  • Users can be tricked into uploading unexpected files. (KB 958)

                                        
                                            Binary data 5589.prm